/* Glasthule Practice */

/* General */
body {
  margin: 0;
}
p, ul, a {
  color: #3c3c3c;
}
strong.bullet, ul.bullet li {
  padding-left: 17px;
}
strong.bullet {
  background: transparent url(../images/bullet.png) no-repeat left 6px;
}
ul.bullet li {
  background: transparent url(../images/bullet.png) no-repeat left 8px;
}

/* Header */
div#header {
  background: #fff url(../images/background.jpg) no-repeat top center;
}
div#header h1 {
  background: transparent url(../images/glasthule-practice.png) no-repeat;
  text-indent: -9999px;
  margin: 30px 0;
  height: 32px;
}
div#header strong {
  color: #7e0000;
}
div#header p {
  margin: 25px 0 0;
  font-size: 1.1666em;
}

/* Intro */
div#intro div#text h2 {
  background: transparent url(../images/intro-header.png) no-repeat;
  text-indent: -9999px;
  height: 108px;
  margin: 30px 0 16px;
}
div#intro div#text p {
  font-size: 1.3333em;
  font-style: italic;
}
div#intro div#images div.image {
  position: absolute;
}
div#intro div#images {
  position: relative;
}
div#intro div#images img {
  margin: 30px 0;
}
div#intro div#images p {
  margin: 0;
  background: #fff;
  position: absolute;
  top: 206px;
  width: 610px;
  opacity: 0.75;
  padding: 10px;
}

/* Services */
div#services {
  background: #fff url(../images/background.jpg) no-repeat top center;
}
div#services p {
  font-size: 1.1666em;
}
div#services h3 {
  text-indent: -9999px;
  height: 25px;
  margin: 30px 0 17px;
}
div#services div#reiki-sessions h3 {
  background: transparent url(../images/reiki-sessions.png) no-repeat;
}
div#services div#craniosacral-therapy h3 {
  background: transparent url(../images/craniosacral-therapy.png) no-repeat;
}
div#services div#past-life-regression h3 {
  background: transparent url(../images/past-life-regression.png) no-repeat;
}

/* About */
div#about ul, div#about p {
  font-size: 1.1666em;
}
div#about ul {
  font-style: italic;
  margin: 18px 10px 30px 10px;
}
div#about ul li {
  list-style-type: none;
  list-style-position: inside;
}
div#about div#martina {
  background: #fff url(../images/background.jpg) no-repeat top left;
  margin-top: 30px;
}
div#about div#martina h3 {
  background: transparent url(../images/martina-flynn.png) no-repeat;
  text-indent: -9999px;
  height: 25px;
  margin: 30px 10px 18px 10px;
}
div#about div#info {
  margin-top: 30px;
}

/* Footer */
div#footer {
  margin-top: 30px;
}
div#footer p {
  font-size: 1em;
  margin: 0;
}